.copy {
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  &\:main {
    font-size: 2.925rem;
  }
  &\:small {
    font-size: 2rem;
  }
}
